@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap');
/* roots */
:root {
	--Black: #000;
	--White: #fff;

  --FontColor: #2f4539;
  --FontColor: #faf2c8;
  --TextColor:#2f4539 ;
  --TextColor2:#faf2c8;
  --TextColor3:#f8f8f3;
  --TextColor4:#2f4539 ;
	--CardShadow: 0px 4px 11px rgba(217, 216, 216, 0.6);
	--ThemeFont: "Poppins", sans-serif;
	/* --ThemeFontTwo: "Cinzel", serif; */
  --ThemeFontTwo:'Runalto'; 
	--Radius: 30px;
}


.w-100{width:100%}
.d-flex {display: flex;}
.p-0{padding: 0;}
.m-0{margin: 0;}
.ps-0{padding-left: 0 !important;}
p {
  color: var(--FontColorBlack);
  line-height: 26px;
}
h1, h2, h3, h4, h5{font-family: var(--ThemeFontTwo)}
/* end rootsÂ */

button{font-family: var(--ThemeFont)}
html{ overflow-x: hidden;}
/* transition effect start*/

.--transition-ease{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}
.--transition-ease:hover{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}
.--transition-ease:after{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}
.--transition-ease:before{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}

@keyframes move {
  0% {
    offset-distance: 0%;
  }

  100% {
    offset-distance: 100%;
  }
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.1, 1.1);
  }
  100% {
    transform: scale(1, 1);
  }
}

@keyframes swing {
  0% { transform: rotate(2deg); }
  100% { transform: rotate(-2deg); }
}

@keyframes animatedgradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
/* transition effect end*/


/*********** start col **********/
.row {display: flex; flex-wrap: wrap; margin: 0 -12px;}
.row .rowin {
  padding: 0 12px;
}
/* .col{margin: 0 12px;} */
.col-7 { flex: 0 0 auto; width: 58.33333333%;}
.col-5 { flex: 0 0 auto; width: 41.66666667%;}
.col-6 {flex: 0 0 auto; width: 50%;}
.col-4 { flex: 0 0 auto; width: 33.33%;}
.col-3 { flex: 0 0 auto; width: 25%;}
.col-9 {flex: 0 0 auto; width: 75%;}
.col-8 {flex: 0 0 auto; width: 66.666667%;}

.p-0{padding:0 !important}

/************* end col ************/

/************start  custom_btn and heading ******************/
.custom_btn {
  padding: 0 30px;
  text-decoration: none;
  display: inline-block;
  overflow: hidden;
  min-width: 100px;
  text-align: center;
  font-weight: 400;
  font-family: var(--ThemeFont);
  font-size: 18px;
  border: 1.6px solid var(--TextColor2);
  line-height: 50px;
  border-radius: 0;
  color: var(--TextColor2);
  text-transform: uppercase;
}
.custom_btn:hover {
  background: var(--TextColor) !important;
  color: var(--FontColor) !important;
  transform: scale(1.06) !important;
  border: 1px solid var(--TextColor2) !important;
}
.custom_btn.lg_btn {padding: 20px 36px;}
.custom_btn span { position: relative; z-index: 999;}
.custom_btn.white_bg {background: transparent;
  color: var(--White);
  border: 1px solid var(--White);}
/* .heading { font-size: 48px; line-height: 64px; font-family: var(--ThemeFontTwo); text-align: center; color: var(--TextColor); font-weight: 400; text-transform: uppercase; margin: 0;} */
.heading {
  font-size: 64px;
  line-height: 74px;
  text-align: center;
  color:var(--FontColor3);
  font-weight: 200;
  text-transform: uppercase;
  margin: 0;
}

.heading span {position: relative; border-radius: 11px; padding:0 8px 0 0px; color: var(--TextColor2); font-weight: 800;}
/* .line span {
  height: 15px;
  width: 15px;
  background: #f5f2ec;
  display: inline-block;
  position: relative;
  z-index: 9;
  transform: rotate(224deg);
  border: 1px solid var(--TextColor2);
  top: 0;
} */
/* .line::after { height: 1px; width: 217px; content: ""; background: var(--TextColor2); position: absolute; left: 0; right: 0; margin: auto; top: -5px; bottom: 0;} */
.line { position: relative; text-align: center; margin-top: 16px;}
.line::after {
  height: 5px;
  width: 217px;
  content: "";
  background: transparent;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: -5px;
  bottom: 0;
  border-top: 1px solid var(--TextColor);
  border-bottom: 1px solid var(--TextColor);
  opacity: .3;
}
.line span {
  height: 10px;
  width: 10px;
  background: #0f2d4d;
  display: inline-block;
  position: relative;
  z-index: 9;
  transform: rotate(224deg);
  border: 4px solid var(--White);
  top: 0;
}
.border_line {
  fill: var(--TextColor2);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  right: 0;
}
/************end  custom_btn and heading ******************/


body {font-family: var(--ThemeFont);font-size: 15px; font-weight: 400; padding: 0; margin: 0; overflow-x: hidden; background-color:var(--TextColor3);}
.container{padding: 0 15px; margin: auto; max-width: 1320px;}
.container-fluid{padding: 0 15px;}
a{ list-style: none; text-decoration: none; text-decoration: none; color: var(--TextColor);}
li{list-style: none;}


/**************************** header section ***************************/
.header { position: fixed !important; z-index: 99999; width: 100%; padding: 15px 0; }
.head-right {  display: flex; align-items: center; gap: 30px;}

.second_header {
  display: flex;
  justify-content: space-between;
}


.toggleclose {
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 30px;
  color: var(--White);
  display: none;
}
.logo img { height: 90px;}
.side_header { display: flex; gap: 20px;}
.toggle_bars {background: transparent; border: navajowhite;}
.toggle_bars img { height: 36px;}
.navbar.main {opacity: 1; left: 0; 
  /* box-shadow: 0 0 67px var(--Black); */
}
.navbar ul {
  display: flex;
  gap: 30px;
}
.navbar ul li a {
  color: var(--White);
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 400;
}


.header.fixed {
  background: var(--TextColor4);
  padding: 10px 0;
}
.fixed .logo img.--transition-ease { height: 80px;}

/* .header.fixed .custom_btn:hover {
  background-color: var(--White) !important;
  color: var(--TextColor2) !important;
} */


.headingh2 {
  font-size: 60px;
  color: var(--TextColor);
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 32px;
  padding-bottom: 20px;
  text-transform: uppercase;
  position: relative;
}
.headingh2::after {
  position: absolute;
  height: 1px;
  bottom: 0;
  width: 200px;
  content: "";
  bottom: 0;
  background: var(--TextColor);
  left: 0;
}
h6.subbtn {
  border: 1px solid #ffe19b;
  display: inline-block;
  padding: 10px 37px;
  font-size: 16px;
  border-radius: var(--Radius);
  font-weight: 400;
  text-transform: uppercase;
  background: var(--White);
  color: var(--TextColor);
}
h6.subbtn span {
  padding-right: 7px;
  position: relative;
}
h6.subbtn span::after {
  background: var(--TextColor);
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  right: -9px;
  top: 0;
  bottom: 0;
  margin: auto;
}


/************************** banner  ********************************/
.banner video { object-fit: cover; width: 100%; top: 0;position: absolute;
  /* height: 1000px;  */
}
.banner .banner_content h1 span {
  color: var(--TextColor2);
}

.banner video {
  height: 100vh;
  min-height: 700px;
}
.banner iframe {object-fit: cover; top: 50% !important; left: 50% !important; min-width: 100%; min-height: 3565px; transform: translate(-50%, -50%); pointer-events: none;}
.banner { position: relative; height: 100vh; display: flex; background-color: var(--TextColor); min-height: 700px; overflow: hidden ;}
.banner .banner_content h1 {
  text-transform: uppercase;
  font-size: 75px;
  color: var(--White);
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 22px;
  text-shadow: 0 8px 9px #000;
}

.banner .banner_content h1 span {position: relative;}
.banner .banner_content p { color: var(--White); margin: 5px 0 0; font-size: 22px; line-height: 28px; font-weight: 400; max-width: 800px;}
.banner_content img { height: 120px;}
.banner .banner_content {
  bottom: 0;
  top: 0;
  position: absolute;
  z-index: 9;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
  bottom: 20px;
  width: 100%;
  left: 0;
  background: #0000008f;
}
.banner_content_in h6 {
  font-size: 24px;
  color: var(--TextColor2);
  margin: 0 0 26px;
  font-weight: 500;
}
.banner .banner_content .logo { position: absolute; top: -117px;}
.banner_content_in {
  padding: 20px 30px 22px;
  max-width: 60%;
}







/* who_we_are */
.who_we_are {padding:90px 0 70px; background-image: url(../images/logobg.png); background-repeat: no-repeat; background-size: 350px; position: relative;}
.who_we_are h4 {
  font-size: 40px;
  margin: 0;
  color: var(--TextColor);
  line-height: 30px;
}
.who_we_are h4 b {
  font-size: 53px;
}
.who_we_are h4 span {
  font-size: 18px;
  color: #2e2e2e;
}
.who_we_are .vision { padding-left: 50px;}

.who_we_are  .headingh2 {
  max-width: 80%;
}
.who_we_are .download p {
  margin-bottom: 0;
  color: var(--White);
  font-size: 13px;
  line-height: 24px;
  display: flex;
  align-items: center;
  gap: 19px;
}

.who_we_are .download p img {
width: 20px;
height: 20px;
}

.who_we_are .download {
  background: var(--TextColor);
  width: 300px;
  position: absolute;
  right: 0;
  top: 0;
  padding: 30px;
  margin-top: -90px;
  z-index: 999;
  border-radius: 20px 0 0 20px;
  box-shadow: 6px 4px 30px #3e4a3987;
}
.who_we_are .download h4, .who_we_are .download h4 a{
  font-family: var(--ThemeFont);
  color: var(--TextColor2);
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 500;

}

.who_we_are .ratting {
  padding: 50px 30px;
  border-radius: 30px;
  max-width: 230px;
  text-align: center;
  background-image: url(../images/rattingbg.jpg);
   background-position: center;
  background-size: cover;
}
.who_we_are .ratting .images img {
  /* border-radius: 50%; */
  height: 50px;
  margin-left: -13px;
  box-shadow: 0 0 9px #2f453959;
}
.who_we_are .ratting h3 {
  font-size: 65px;
  margin: 0 0 13px;
  font-weight: 600;
  color: var(--White);
}
.who_we_are .ratting p {
  font-size: 20px;
  color: #fff;
  margin-bottom: 0;
}





/* third_section */
  .mob_third{display:none}

.third_section .bg_image {
  background-size: cover;
  height: 820px;
  background-size: cover;
  background-position: center;
  margin-top: -400px;

}
.third_section .left_side .left_sideimg {
width: 100%;
}

.third_section .left_side .download {
  background: var(--TextColor);
  padding: 30px 30px 60px;
  margin-top: -6px;
}
.third_section .left_side .download h5 {
  color: var(--TextColor2);
  font-size: 20px;
  margin-bottom: 0;
}
.third_section .left_side h4 {
  font-size: 28px;
  padding: 52px 34px;
  color: var(--TextColor);
  margin: 0;
}
.third_section .left_side h4 span {
  font-size: 20px;
}
.third_section .left_side .download p {
  margin-bottom: 0;
  color: var(--White);
  font-size: 15px;
  line-height: 24px;
  display: flex;
  align-items: center;
  gap: 19px;
}
.third_section .left_side {
  background-color: var(--TextColor2);
  border-radius: var(--Radius);
  overflow: hidden;
}
.third_section .left_side .download p img {
  width: 20px;
  height: 20px;
}
.third_section .left_side .download a {
  background: var(--TextColor2);
  display: block;
  padding: 30px 20px;
  text-align: center;
  text-transform: uppercase;
  font-size: 19px;
  font-weight: 500;
  margin-bottom: 30px;
}

.third_section .row .rowin {
  height: 100%;
}
.third_section .right_side {
  height: 100%;
  border-radius: var(--Radius);
  max-width: 82%;
  float: right;
  background-size: cover;
  background-position: right;
}
.third_section .right_side .set{
    padding: 60px 100px 0;
}
.third_section .right_side .set h3 {
  font-size: 57px;
  color: var(--TextColor);
  margin: 30px 0 0;
  line-height: 40px;
}
.third_section .right_side .set h3 span {
  display: block;
  font-family: var(--ThemeFont);
  font-size: 18px;
  font-weight: 400;
  color: #000;
}

.third_section .right_side .headingh2 {
  font-size: 55px; 
}





/* four_section */
.four_section {
  position: relative;
  background: var(--TextColor);
  padding: 80px 0;
}

.four_section .headingh2 {
  font-size: 54px;
  color: var(--TextColor2);
  padding:0;
  margin:0;
}
.four_section .custom_btn{
  float: right;
}

.four_section .row {
  align-items: center;
}
.four_section .headingh2::after {
  bottom: 40px;
  background: var(--TextColor2);
  left: 464px;
  display:none;
}









/* seven_section */

.seven_section {
  background-color: var(--TextColor3);
  padding: 70px 0 140px;

}
.seven_section .line span {
  border: 6px solid var(--TextColor3);
}
.seven_section ul li {
  width: 45.3%;
  background-image: url(../images/arrow.png);
  background-size: 26px;
  background-repeat: no-repeat;
  background-position: left 7px;
  padding-left: 37px;
}
.seven_section ul {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  margin: 28px auto;
  max-width: 1000px;
  gap: 24px 2%;
}




.map_section{
  margin-bottom: 60px;
  text-align:center
}

.map_section iframe {
  border-radius: 22px;
  border: 1px solid var(--TextColor3) !important;
  padding: 12px;
  max-width: 1200px;
  margin: -75px auto 0;
}





















.seven_section1{position:relative; margin-bottom:0}

.seven_section1 .heading {
  position: absolute;
  width: 100%;
  left: 0;
  text-align: center;
  top: 55px;
  z-index: 999;
  font-size: 85px;
  color: var(--White);
  text-shadow: rgba(0, 0, 0, 0.2) 0px 4px 13px;
}
.seven_section1 .section {
  overflow: hidden;
}

.seven_section1 .wrapper {
  height: 100vh;
  min-height: 700px;
}

.seven_section1 .list {
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
  position: relative;
  padding: 0;
}

.seven_section1 .item {
  width: 100vw;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
  /* box-shadow: rgb(149, 157, 165, 0.2) 0px 8px 24px; */
  overflow: hidden;
  border-radius: 0 !important;
}

.seven_section1 .item_number {
  font-size: 115px;
  color: var(--TextColor2);
  font-weight: 600;
  margin: 0;
  text-shadow: 2px 0 var(--TextColor),-2px 0 var(--TextColor),0 2px var(--TextColor),0 -2px var(--TextColor),1px 1px var(--TextColor),-1px -1px var(--TextColor),1px -1px var(--TextColor),-1px 1px var(--TextColor);
}

.seven_section1 .item_content {
background-color: var(--TextColor2);
  color: #292929;
  flex-flow: column;
  justify-content: space-between;
  align-items: inherit;
  padding: 80px 60px 60px;
  display: flex;
  position: relative;
  width: 50%;
}
.seven_section1 .item_content.item_content2 {
justify-content: end;
  padding-bottom: 300px;
}
.seven_section1 .item_content .subbtn {
  background: var(--TextColor);
  color: var(--TextColor2);
  border-color: var(--TextColor);
}


.seven_section1 .item_content .subbtn span::after {
  background: var(--TextColor2);
}
.seven_section1 .item_content .cont {
  display: flex;
  gap: 26px;
  margin-bottom: 60px;
}
.seven_section1 .cont h6 img {
  width: 26px;
  height: 26px;
}
.seven_section1 .item img{
  width: 50%;
}
.seven_section1 .item_media {
  object-fit: cover;
  width: 70%;
  height: 100%;
}

.seven_section1 .padding-global {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.seven_section1 .padding-vertical {
  padding: 2rem;
}
.seven_section1 .cont h6 {
  font-size: 18px;
  margin: 0;
  display: flex;
  gap: 11px;
  font-weight: 500;
  color: var(--TextColor);
  position: relative;
  padding-bottom: 20px;
}

.seven_section1 .cont h6::after {
  position: absolute;
  height: 1px;
  bottom: 0;
  width: 160px;
  content: "";
  bottom: 0;
  background: rgba(47, 69, 57, 0.34);
  left: 0;
}


.seven_section1 .cont h4 {
  font-size: 36px;
  color: var(--TextColor);
  margin: 20px 0 0;
}
.seven_section1 .cont p {
  font-size: 18px;
}
/* .item_content h2 {
  font-size: 55px;
  line-height: 65px;
  font-family: var(--ThemeFontTwo);
  color: #4f4f4f;
  font-weight: 40;
  text-transform: uppercase;
  margin: 0;
  margin-top: 0px;
} */

/* @media (max-width: 575.98px) {
  .seven_section1 .heading {
    font-size: 2.5rem;
  }

  .seven_section1 .item {
    display: flex;
    flex-direction: column;
  }

  .seven_section1 .item_content,
  .seven_section1 .item_media {
    height: 50vh;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
  }

  .seven_section1 .item_number {
    font-size: 0.5rem;
    top: 1.5rem;
  }
} */




.our_commitment  .container-fluid {
    padding: 0 100px 0 0;
  }
.our_commitment #tabs-nav {
  padding: 0;
}
.our_commitment .our_commitment_img {
  margin-top: -100px;
  padding-right:40px
}
.our_commitment .our_commitment_img_main {
  padding-right: 45px;
}
.our_commitment {
  padding: 90px 0 70px;
  background-repeat: no-repeat;
  background-size: 350px;
  position: relative;
  background-position: right top;
  background-image: url(../images/logobg2.png);
}



.our_commitment p{margin-bottom:30px}

.our_commitment .set:last-child{  border-top:none !important}

.our_commitment .set {
  display: flex;
  gap: 26px;
  margin: 20px 0;
  align-items: center;
  border-top: 1px solid #cccccc87;
  padding-top: 20px;
  padding: 20px 30px;
  border-radius: 15px;
}


.our_commitment .set .icon img {
  width: 40px;

}
.our_commitment .set .icon {
  width: 90px;
  height: 90px;
  text-align: center;
  line-height: 80px;
  box-shadow: 2px 1px 4px #ccc;
  border-radius: 50%;
  min-width: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--White);
}
.our_commitment li.active .set{
  background: var(--TextColor2);
  border-top:none !important

}
.our_commitment .set p {
  margin: 0;
  border-left: 1px solid #ccc;
  padding-left: 46px;
}

.our_commitment .set h4 {
  font-size: 24px;
  margin: 0;
  color: var(--TextColor);
  min-width: 100px;
}







.eight_section {
  overflow: hidden;
  position: relative;
}
.eight_section p{margin-bottom:40px;}
.eight_section .headingh2, .eight_section p {
  text-align: center;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.eight_section .headingh2::after {
  right: 0;
  margin: auto;
}

.eight_section .main_hed {
  display: flex;
  align-content: center;
  justify-content: space-between;
  margin-bottom: 20px;
  padding-top:15px
}
.eight_section .heading {
  margin-bottom: 0;
}
#wrap {
	overflow: hidden;
  position: relative;
}

#wrap .image {
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: -1;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease-in-out;
}
#wrap .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
}
#wrap .container1 > ul > li:first-child .image {
	opacity: 1;
	visibility: visible;
}



#wrap .container1 > ul li .container-item.active a {
  align-items: center;
  background: #2f4539c4;
  transform: scale(1.02) !important;
}
#wrap .container1 > ul {
  list-style: none;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  float: left;
}
#wrap .container1 > ul li {
  width: 33.33%;
  float: left;
  text-align: center;
}
#wrap .container1 > ul li .container-item a {
  height: 350px;
  display: flex;
  align-items: end;
  justify-content: center;
  padding: 40px;
  transition: transform .36s;
}
#wrap .container1 > ul li .container-item {
     border-bottom: 1px solid #f5f2ec;
}


#wrap .container1 > ul li + li .container-item {
  border-left: 1px solid #f5f2ec;
}
#wrap .container1 > ul li:nth-child(4) .container-item, #wrap .container1 > ul li:nth-child(5) .container-item{
  /* border-left:none; */
  border-bottom:none;
}
#wrap .container1 > ul li:nth-child(4) .container-item{
   border-left:none; 
}





#wrap .container1 > ul li .container-item {
  overflow:hidden !important
}

#wrap .container1 > ul li:nth-child(6) .container-item, #wrap .container1 > ul li:nth-child(7) .container-item, #wrap .container1 > ul li:nth-child(8) .container-item{
  border-bottom:none}
  
#wrap .container-item.active h4 {
  color: var(--White) !important;
  font-size: 40px;
}
#wrap .container-item.active p {
  display: block !important;
  color:var(--White)
}


#wrap h4 {
  position: relative;
  fo
  text-decoration: none;
  color: #fff;
  transition: opacity 0.3s ease-in-out;
  font-family: var(--ThemeFontTwo);
  font-size: 30px;
  margin-bottom: 6px;
}
#wrap .container-item.active .link + .image {
	opacity: 1;
	visibility: visible;
}
#wrap .container1.hover .link {
	opacity: 0.4;
}
#wrap .container-item.active .link {
	opacity: 1;
}
#wrap .container1 > ul li p {
  color: var(--White);
  font-weight: 400;
  display: none;
  font-size: 18px;
}















/********************************************************************************
************************************** footer *********************************
***************************************************************************************/
.footimg1.mt-0.m-0 img {
  max-width: 499px;
}
.footimg1.mt-0.m-0{margin: 0;}
.main-footer .row.footer1 {
  align-items: inherit;
}
.footimg1 {
  text-align: center;
  margin: 20px 0;
}
.footimg1 img {
  max-width: 675px;
  width:100%;
  margin: auto;
  background: #2e4639;
  padding: 24px;
  box-shadow: 0 6px 8px #00000087;
  border-radius: 11px;
}
/* .main-footer { position: relative; padding: 60px 0 0; background-color: var(--TextColor);} */
/* .main-footer {
  position: relative;
  padding: 60px 0 0;
  background-color: var(--TextColor);
  background-image: url(../images/sss.png);
  background-size: cover;
  background-position: center;
  padding-top: 400px;
} */
 .footer_in p.icon a img {
  height: 38px;
}
.footer_in p.icon a {
  display: inline-block;
  margin-right: 22px;
}
.main-footer {
  position: relative;
  padding: 100px 0 20px;
  background: linear-gradient(180deg,rgba(47, 69, 57, 1) 0%, rgba(47, 69, 57, 1) 0%, rgba(0, 0, 0, 1) 100%);
  overflow: hidden;
}

.main-footer .row {
  align-items: center;
    margin: 0 -16px;
}


.main-footer .headingh2 {
  color: var(--TextColor2);
  text-align: center;
}
.main-footer .headingh2::after {
  left: 0;
  right: 0;
  margin: auto;
  background: var(--TextColor2);
}
.main-footer .get h6 {
  font-size: 22px;
  color: var(--White);
  font-weight: 500;
}
.main-footer .get {
  max-width: 170px;
  text-align: center;
  background-image: url(../images/rattingbg.jpg);
  width: 170px;
  height: 170px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px auto 59px;
}
.main-footer p {
  color: var(--White);
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  max-width: 800px;
  margin: auto;
}
.footer_in {
  background: var(--TextColor2);
  padding: 40px;
  border-radius: var(--Radius);
  margin: 20px 0;
  text-align:left;
}
.main-footer .row .rowin {
  padding: 0 16px;
}


.footer_in h5 {
  color: var(--TextColor);
  font-size: 20px;
  margin-top: 13px;
  margin-bottom: 0px;
}


.footer_in img {
  height: 80px;
}

.footer_in h4 {
  color: var(--TextColor);
  font-size: 28px;
  margin-top:0px;
  margin-bottom:15px;
}




.footer1 .headingh2 {
  font-size: 46px;
}

.footer_in p {
  text-align: left;
  color: var(--Black);
  margin: 15px 0 0;
}
.footer_in p a {
font-size: 27px;
  color: var(--Black);

}

@media (max-width: 1799.98px) {
.four_section .headingh2 {
  font-size: 47px;
  }
}
/** Large devices (desktops, less than 1600px) **/
@media (min-width: 1600px) { 
  .container {
    max-width: 1500px;
    margin: auto;
    width: 100%;
  }

  .banner .container{
    width: 100%;
    max-width: 100%;
    padding: 0 60px;
  }
.container-fluid {padding: 0 100px; max-width:1920px; margin:auto}
}



/** Large devices (desktops, less than 1600px) **/
@media (max-width: 1599.98px) { 
  .four_section .headingh2 {
  font-size: 46px;
  }

  .headingh2 {
  font-size: 50px;
}
.third_section .right_side .headingh2 {
  font-size: 45px;
}
.third_section .right_side {
  max-width: 88%;
}
.our_commitment .set {
  gap: 20px;
  margin: 16px 0;
  padding: 17px 25px;
}
.our_commitment .set h4 {
  font-size: 22px;
}
.third_section .left_side h4 {
  font-size: 26px;
  padding: 40px 28px;
}
}

/** Large devices (desktops, less than 1400px) **/
@media (max-width: 1399.98px) { 
   .four_section .headingh2 {
    font-size: 40px;
  }
.seven_section1 .item_content {
  padding: 45px;
}
.banner .banner_content h1 {
  font-size: 50px;
}
.seven_section1 .cont h4 {
  font-size: 30px;
}
  .headingh2 {
    font-size: 40px;
  }
  .seven_section1 .cont p {
  font-size: 16px;
}
.seven_section1 .item_number {
  font-size: 95px;
}
  .our_commitment .set h4 {
    font-size: 20px;
    min-width: 90px;
  }

    .our_commitment .set {
    gap: 16px;
    margin: 16px 0;
    padding: 12px 15px;
  }

  .footer_in p a {
  font-size: 22px;
}
#wrap .container-item.active h4 {
  font-size: 35px;
}
.navbar ul li a {
  font-size: 16px;
}
    .third_section .right_side .headingh2 {
    font-size: 40px;
  }
  .third_section .right_side .set {
  padding: 50px 64px 0;
}
.third_section .left_side .download {
  padding: 25px 25px 50px;
}
.third_section .left_side .download p {
  font-size: 14px;
}
.third_section .left_side {
  min-width: 320px;
}
.our_commitment .container-fluid {
  padding: 0 30px 0 0;
}
h6.subbtn {
  margin-top: 0;
}
  .third_section .left_side h4 {
    padding: 30px 25px;
  }

}

/** Large devices (desktops, less than 1200px) **/
@media (max-width: 1199.98px) {
   .four_section .headingh2 {
    font-size: 32px;
  }
  .footimg1.mt-0.m-0 img {
    max-width: 374px;
}
.footimg1 img {
    max-width: 420px;
}
  .banner {
  height: inherit;
  min-height: 600px;
}
.banner iframe {
  min-width: 110%;
}
    .seven_section1 .item_content {
    padding: 35px;
  }
    .seven_section1 .cont h4 {
    font-size: 26px;
  }
    .seven_section1 .item_number {
    font-size: 80px;
  }
.banner_content_in {
  max-width: 65%;
}
.custom_btn{
  font-size: 16px;
  padding: 0 20px;
}
.logo img {
  height: 75px;
}
 .navbar ul {
    gap: 13px;
  }
.who_we_are .download {
  width: 245px;
  padding: 20px;
  border-radius: 15px 0 0 15px;
}
.who_we_are {
  padding: 65px 0 60px;
}
.who_we_are .headingh2 {
  max-width: 446px;
}
  .third_section .left_side .download a {
  padding: 20px 20px;
  font-size: 18px;
}
.third_section .right_side .set {
    padding: 45px 35px 0;
  }
  .third_section .right_side .set h3 {
  font-size: 45px;
}
.third_section .right_side .set h3 span {
  font-size: 15px;
}
.four_section {
  padding: 55px 0;
}
.seven_section1 .item_content.item_content2 {
  padding-bottom: 150px;
}
.our_commitment .set p {
  padding-left: 21px;
}
.our_commitment {
  padding: 80px 0 50px;
}
.our_commitment .set .icon {
  width: 70px;
  height: 70px;
  line-height: 70px;
  min-width: 70px;
}
#wrap .container1 > ul li .container-item a {
  height: 280px;
  padding: 40px;
}
#wrap h4 {
  font-size: 26px;
}
  #wrap .container-item.active h4 {
    font-size: 30px;
  }
  .footer_in {
  padding: 28px;
}
  .footer_in p a {
    font-size: 18px;
  }
  .main-footer {
  padding: 70px 0 20px;
}
}


/**  Medium devices (tablets, less than 992px) **/
@media (max-width: 991.98px) {
    .banner iframe {
    top: 48% !important;
    width: 146% !important;
  }
  .third_section .right_side .set .col-4 {
  width: 33.33%;
}

.seven_section1 .item_content {
    padding: 25px;
  }
  .seven_section1 .cont h6 {
  font-size: 16px;
  }
    .seven_section1 .cont h4 {
    font-size: 24px;
  }
.toggle_bars {
  display: block !important;
}
  .seven_section1 .item_number {
    font-size: 68px;
  }
    .seven_section1 .cont p {
    font-size: 14px;
    line-height: 24px;
  }
  .seven_section1 .item_content .cont {
  display: block;
  gap:0px;
}
  .navbar {
    opacity: 0;
    position: fixed;
    transition: all 0.5s;
    -webkit-transition: all 0.25s;
    display: block;
    width: 100%;
    top: 0;
    height: 100%;
    z-index: 99999;
    left: -600px;
    background: var(--TextColor);
    padding-top: 50px;
  }
    .navbar ul {
    display: block;
  }
  .toggle_bars img {
  height: 28px;
}
 .banner_content_in {
    max-width: 80%;
  }
  .banner_content_in h6 {
  font-size: 20px;
}
   .navbar ul li a {
  font-size: 20px;
    display: block;
    padding: 25px 15px;
    text-align: center;
  }


  .col-3 {
  width: 100% !important;
}
.col-9 {
  width: 100%;
}
.who_we_are .vision {
  padding-left: 0;
}
 .who_we_are .headingh2 {
    max-width: 100%;
    margin-top:25px
  }
   .third_section .left_side {
    max-width: 500px;
    margin: auto;
  }
   .third_section .right_side .set {
    padding: 45px 35px 410px;
     text-align: center;
  }
    .third_section .right_side {
    max-width: 100%;
  }
 .third_section .bg_image {
    height: 850px;
    margin-top: -730px;
  }
.third_section .right_side {
    margin-top: 25px;
  }
  
.headingh2::after {
  right: 0;
  margin: auto;
}
.col-8 {
  width: 100%;
}
.col-4 {
  width: 100%;
}

.four_section .row .rowin {
  text-align: center;
}
.four_section .custom_btn {
  float: inherit;
  margin-top: 20px;
}

 .our_commitment {
    padding: 50px 0 50px;
    text-align: center;
  }

  .col-6.commitment1 {
  order: 2;
}
.col-6 {
  width: 100% !important;
}
.our_commitment .container-fluid {
    padding: 0 15px;
  }
 .our_commitment .our_commitment_img_main {
    padding-right: 0;
    margin-left: -15px;
    margin-top: 95px;
    margin-right: -15px;
  }
    .third_section .bg_image {
    background-image: none !important;
    height: 0;
    margin-top: 0;
  }
  .third_section {
  margin-bottom: 75px;
}
  #wrap .container1 > ul li .container-item a {
    height: 280px;
    padding: 25px;
  }
 #wrap h4 {
    font-size: 20px;
  }
  #wrap .container-item.active h4 {
    font-size: 24px;
  }
   .headingh2 {
    font-size: 35px;
  }
    .footer_in {
    text-align: center;
  }
  .footer_in p {
  text-align: center;
  margin: 5px 0 0;
}
.footer_in p.icon {
  margin-top: 35px;
}
.footer_in h4 {
  margin-top: 25px;
  margin-bottom: 22px;
}
.who_we_are .vision .col-6 {
  width: 50% !important;
  text-align:center;
}
.who_we_are .headingh2{
    text-align:center;
}
}


/** Small devices (landscape phones, less than 768px)**/
@media (max-width: 767.98px) {
  .footer1 .headingh2 {
  font-size: 39px;
}
  
    .banner iframe {
    width: 200% !important;
  }
.footimg1 img {
  padding: 20px 0;
}
.seven_section1 .item_content {
  width: 100%;
}
.seven_section1 .item img {
  width: 100%;
}
.seven_section1 .item {
  width: 100%;
  height: auto;
  display: block;
  position: relative;
}

.seven_section1 .list {
  display: block;
}

.seven_section1 .item_content {
  display: block;
}
  .seven_section1 .item {
    transform: inherit !important;
  }
  .seven_section1 .wrapper {
  height: auto;
  min-height: inherit;
}
.seven_section1 {
  position: relative;
  margin-bottom: 0;
  padding: 100px 15px 0px;
}
.who_we_are{
  padding: 100px 0 20px;
}
 .seven_section1 .item_content {
    padding: 0;
    order: 2;
    margin-top: -30px;
    position: relative;
    z-index: 9999;
    width: 98%;
    margin: -31px auto 0;
  }
  .Selected.Selected2 {
  display: block !important;
}
 .seven_section1 .item {
    margin-bottom: 18px;
  }
  .banner_content_in {
  text-align: center;
}
.seven_section1 .headingh2 {
  text-align:center
}

.seven_section1 .item {
    display: inline-grid;
  }
  .seven_section1 .item_content.item_content2 {
    padding-bottom: 0;
  }
  .seven_section1 .item_content .cont {
    padding: 25px;
    background-image: url(../images/logobg2.png);
    background-size: 109px;
    background-repeat: no-repeat;
    background-position: right bottom;
  }
   .seven_section1 .item_number {
    font-size: 104px;
    position: absolute;
    opacity: 0.4;
    right: 7px;
    top: -118px;
    color: white;
    text-shadow: 0 0 33px #000;
  }
  .seven_section1 .cont h4 {
  margin: 15px 0 0;
}
.seven_section1 .cont h6 {
  padding-bottom: 15px;
}
    .seven_section1 .cont p {
 margin-bottom: 0;
  }
  .seven_section1 .cont h6::after {
  width: 100%;
}
  .seven_section1 .item_content .Selected {
  display: none;
}
.our_commitment {
  background-image: none;
}
 .seven_section1 .section {
    overflow: hidden;
    position: relative !important;
    transform: inherit !important;
    height: inherit !important;
    top: 0 !important;
    max-height: inherit !important;
    left: 0 !important;
  }


  


  .who_we_are .rowin {
    text-align:center;
}
.who_we_are .ratting {
  padding: 30px 30px;
  margin: auto;
}
  .who_we_are .download {
    top: -62px;
    width: 224px;
    margin-top: 0;
    padding: 16px;
  }
  .who_we_are .download h4, .who_we_are .download h4 a {
    font-size: 16px;
    line-height: 22px;
  }
 .who_we_are .download p {
    font-size: 12px;
    line-height: 19px;
    gap: 14px;
    margin-top: 3px;
  }
.third_section .right_side .set .col-4 {
  width: 33.33%;
}
  .third_section .right_side .set h3 {
    font-size: 36px;
  }
   .third_section .right_side .set {
    padding: 45px 25px 425px;
  }
   .third_section .right_side .set h3 span {
    font-size: 14px;
    line-height: 22px;
  }
  .four_section .headingh2::after {
  display: none;
}
 #wrap .container1 > ul li .container-item a {
    height: 210px;
    padding: 20px;
  }
    #wrap h4 {
    font-size: 18px;
  }
  #wrap .container-item.active h4 {
    font-size: 22px;
  }
  .Selected.Selected2 {
    text-align: center;
  }
    .our_commitment {
  background-size: 200px;
}
.eight_section {
  margin-bottom: 30px;
}
 .main-footer {
    padding: 100px 0 20px;
  }
}






/** Small devices (landscape phones, less than 480px)**/
@media (max-width: 575px) {
  .third_section .right_side .set {
    padding: 45px 25px 161px;
  }

 
  .header.fixed {
  padding: 0px 0;
}
.fixed .logo img.--transition-ease {
  height: 70px;
}
.header {
  padding: 10px 0px;
}
 #wrap .container1 > ul li {
    position: sticky;
    top: 0;
  }

  .our_commitment {
  background-size: 150px;
}
    .third_section .col-3 {
    display: none;
  }
    .third_section .right_side .set h3 {
    font-size: 30px;
  }
    .our_commitment {
    padding: 100px 0 50px;
  }
  .who_we_are {
  padding: 100px 0 20px;
  }
  .who_we_are {
  background-size: 149px;
}
  .who_we_are .download p {
    font-size: 11px;
    line-height: 17px;
    gap: 10px;
    margin-top: 4px;
  }
 .who_we_are .download h4, .who_we_are .download h4 a {
    line-height: 19px;
  }
    .banner .banner_content h1 {
    font-size: 44px;
  }
    .who_we_are .download {
    top: -65px;
    width: 200px;
    margin-top: 0;
    padding: 15px;
  }
  .who_we_are .download p img {
  width: 16px;
  height: 16px;
}
  .who_we_are .download h4 a {
    font-size: 14px;
  }

.banner iframe {
    width: 309% !important;
  }
  .pin-spacer {
  width: 100% !important;
  height: auto !important;
  padding: 0 !important;
}
   .banner_content_in {
    max-width: 100%;
    padding: 0 15px;
  }



body {
  font-size: 14px;
}
.footer_in h4 {
  font-size: 26px;
}
#wrap .container1 > ul li {
  width: 100%;
  margin: 10px 0;
}

  #wrap .image {
    position: relative;
    opacity: 1;
  }
#wrap {
  padding: 0 15px;
}


 #wrap .container1 > ul li .container-item a {
    height: auto;
    padding: 20px;
    min-height: auto;
    background: red;
  }
#wrap .image {
  visibility: inherit !important;
}
 #wrap .container1 > ul li .container-item{    position: relative;}
 #wrap .container1 > ul li .container-item a {
height: auto;
    padding: 0;
    min-height: auto;
    position: absolute;
    bottom: 0;
    width: 100%;
    
    background:transparent !important;
    z-index: 999;
  
  
  }
    #wrap .container-item.active h4 {
    font-size: 27px;
    padding: 18px 15px;
    margin: 0;
     color: var(--FontColor) !important;
  }
  #wrap h4 {
font-size: 31px;
    padding: 18px 15px;
    margin: 0;
    text-shadow: 0 0 32px #000;
    color: var(--FontColor) !important;
    text-transform: uppercase;
  }
  #wrap .image img {
  height: 400px;
}
  #wrap .container1 > ul li {
    border-radius: 15px;
    overflow: hidden;
  }
#wrap .container1 > ul li + li .container-item {
  border-left:none;
}
.our_commitment .set {
    text-align: left;
    margin: 8px 0;
  }
    .banner_content_in {
    text-align: center;
  }
    .logo img {
    height: 60px;
  }
  .side_header{display: none;}
}


/** Small devices (landscape phones, less than 480px)**/
@media (max-width: 480px) { 
    .who_we_are .vision .col-6 {
    width: 100% !important;
  }
.who_we_are .rowin .st {
  border: 1px solid #2f45392e;
  margin: 6px 0;
  padding: 37px 20px 20px;
  border-radius: 14px;
}

  .third_section .right_side .set .col-4 {
    width: 100%;
  }
    .third_section .right_side .set h3 {
    font-size: 36px;
    background: #faf2c8e0;
    padding: 30px 14px;
    border-radius: 15px;
    box-shadow: 0 6px 13px #00000036;
    margin: 12px 0 0;
  }
    /* .our_commitment .set {
    display: block;
  } */
   .our_commitment .set h4 br {
    display: none;
  }
  .our_commitment .set p {
    padding-left: 0;
    padding-top: 0;
    border-top: navajowhite;
    border-left: fuchsia;
    margin-top: 0;
    font-size: 14px;
    line-height: 22px;
  }
    .our_commitment .set {
    padding: 15px;
  }
  .our_commitment .set .icon {
    margin-bottom: 0;
    width: 60px;
    height: 60px;
    line-height: 60px;
    min-width: 60px;
  }
.our_commitment .set .icon img {
  width: 33px;
}

    .mob_third{display:block}
  .dask_third{display:none}
}
